package com.bonus.canteen.core.pay.common.dto;

public class MobilePayDTO extends PayBaseDTO {
   /** @deprecated */
   @Deprecated
   private String notifyIpPre;
   private String payPassword;

   /** @deprecated */
   @Deprecated
   public String getNotifyIpPre() {
      return this.notifyIpPre;
   }

   public String getPayPassword() {
      return this.payPassword;
   }

   /** @deprecated */
   @Deprecated
   public void setNotifyIpPre(final String notifyIpPre) {
      this.notifyIpPre = notifyIpPre;
   }

   public void setPayPassword(final String payPassword) {
      this.payPassword = payPassword;
   }
}
